网真 : Cisco Jabber Video for TelePresence (Movi)

安装Movi我被警告了我的OpenGL版本太旧有。我该怎么办?